@font-face {
    font-family: untitled-font-1;
    src: url(../fonts/untitled-font-1.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

/* import fonts */

@font-face{
	font-family:'Droid Arabic Naskh';
	font-style:normal;
	font-weight:400;
	src: url(../fonts/DroidArabicNaskh.woff) format('woff')
}

@font-face{
	font-family:'Droid Arabic Kufi';
	font-style:normal;
	font-weight:700;
	src:url(../fonts/DroidKufiBold.woff) format('woff')

}

